@charset "UTF-8";
@import "base.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 13px;
	 -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
	vertical-align: bottom;
}	

a { color:#14489b; }
a:hover,
a:active { color: #14489b; text-decoration: none; }
a:visited {
}

a img:hover{opacity:0.8;}
a img.no-hover:hover{opacity:1;}

table {
	width:100%
}

p { margin: 0 0 1.5em; }

.section { margin:  0 0 50px; }

p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 1000;
	margin-bottom:0;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

* {
	box-sizing: border-box;
}
body {
	font-family: 'UTM-Avo', sans-serif;
	color: #666666;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper{
	min-width: 1128px;
	overflow: hidden;
}
.container, .under #main{
	width: 1128px;
	margin: 0 auto;
	position: relative;
}
.under #main {
	margin-bottom: 80px;
}
img{
	max-width: 100%;
}
#header {
    background: #fff;
}
.h-top {
	padding: 25px 0;
}
.h-top > .container {
    display: flex;
    justify-content: space-between;
	align-items: flex-end;
}
.h-seach {
	position: relative;
}
.h-seach input {
    width: 325px;
    border: 1px solid #9a9a9a;
    border-radius: 2px;
    font-size: 12px;
    padding: 7px 10px 9px 40px;
}
.h-seach button {
    border: none;
    background: none;
    position: absolute;
    top: 5px;
    left: 15px;
    cursor: pointer;
}
.h-hot01 {
    font-size: 10px;
    background: #4d4d4f;
    display: inline-block;
    color: #fff;
    line-height: 1em;
    padding: 3px 10px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.h-hot01 i {
	font-size: 14px;
	margin-left: 7px;
	position: relative;
	top: 1px;
}
.h-hot02 {
    background: #14489b;
    display: block;
    color: #fff;
    border-radius: 2px;
    font-size: 15px;
    padding: 4px 10px;
    margin-top: -2px;
}
.h-cart, .h-hotline {
	margin: 0;
}
.h-cart:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url(../images/h_ico.png) no-repeat;
	width: 31px;
	height: 22px;
	background-size: 100% auto;
	margin-right: 10px;
	top: 4px;
}
.h-cart span {
    background: #14489b;
    color: #fff;
    font-size: 17px;
    width: 24px;
    display: inline-block;
    text-align: center;
    border-radius: 4px;
    line-height: 1.3em;
    padding: 1px;
}
.h-login i {
    color: #14489b;
    font-size: 24px;
    margin-right: 10px;
    position: relative;
    top: 4px;
}
.h-login {
	margin: 0;
}
.h-login a {
	text-decoration: none;
	color: #333333;
}
.h-login a:hover {
	color: #14489b;
}
#gnavi.fixed {
    position: fixed;
    width: 100%;
    background: rgba(255,255,255,0.85);
    top: 0;
    z-index: 9999;
    left: 0;
	border-bottom: 1px solid #d9d9d9;
	transition: all 0.5s ease;
}
.gnavi {
    display: flex;
    justify-content: center;
    width: 100%;
	position: relative;
}
.gnavi > li > a, .gnavi > li > span {
	color: #333;
	text-decoration: none;
	cursor: pointer;
	display: block;
	text-transform: uppercase;
	line-height: 1.4em;
	padding: 10px 50px 20px;
	position: relative;
	z-index: 2;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
}
.gnavi > li > a:before, .gnavi > li > span:before {
	content: '';
	position: relative;
	display: inline-block;
	margin-right: 15px;
	top: 3px;
}
.gnavi > li:nth-child(1) > a:before {
	background: url(../images/gnavi_ico01.png) no-repeat;
	background-size: cover;
	width: 23px;
	height: 19px;
}
.gnavi > li:nth-child(2) > a:before {
	background: url(../images/gnavi_ico02.png) no-repeat;
	background-size: cover;
	width: 17px;
	height: 18px;
}
.gnavi > li:nth-child(3) > span:before {
	background: url(../images/gnavi_ico03.png) no-repeat;
	background-size: cover;
	width: 17px;
	height: 17px;
}
.gnavi > li:nth-child(4) > a:before {
	background: url(../images/gnavi_ico04.png) no-repeat;
	background-size: cover;
	width: 29px;
	height: 16px;
}
.gnavi > li:nth-child(5) > a:before {
	background: url(../images/gnavi_ico05.png) no-repeat;
	background-size: cover;
	width: 18px;
	height: 19px;
}
.gnavi > li > a:after, .gnavi > li > span:after {
	width: calc(100% + 2px);
	content: '';
	position: absolute;
	border-left: 1px solid #333;
	left: -2px;
	top: calc(50% - 8px);
	height: 17px;
	z-index: -1;
}
.gnavi > li:last-child > a:after {
	border-right: 1px solid #333;
}
.gnavi > li > a:hover, .gnavi > li > span:hover {
	border-left: 1px solid #14489b;
	border-right: 1px solid #14489b;
	border-top: 3px solid #14489b;
	border-bottom: 3px solid #14489b;
}
.gnavi > li > a:hover:after, .gnavi > li > span:hover:after {
	display: none;
}
.gnavi > li > span:hover {
	border-bottom: 3px solid #fff;
	z-index: 12;
}
.submenu {
	position: absolute;
	background: #fff;
	width: 100%;
	left: 0;
	border: 1px solid #333;
	padding: 50px 60px;
	margin-top: -1px;
	z-index: 10;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	display: none;
}
.subcont {
	display: flex;
    justify-content: space-between;
}
.sublist {
    width: 25%;
	margin-top: 30px;
	padding-bottom: 40px;
}
.sublist:not(:first-child) {
    width: 25%;
    border-left: 1px solid #a0a0a0;
	padding-left: 60px;
}
.subttl {
    font-size: 16px;
    color: #14489b;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 15px;
	position: relative;
	margin-top: -30px;
}
.sublist li:not(:last-child) a {
    color: #4d4d4d;
    font-size: 12px;
    text-decoration: none;
}
.sublist li:last-child a {
	color: #000;
    font-size: 12px;
    text-decoration: none;
}
.sublist li a:hover {
	text-decoration: underline;
}
.sublist li {
	color: #000;
	margin: 0 0 3px;
}
.sublist li:first-child {
	margin: 0 0 7px;
}
#index .mainvisual img {
	max-width: none;
	width: 100%;
}
.mainvisual .slick-dots {
    text-align: center;
	position: absolute;
	width: 100%;
	bottom: 15px;
	z-index: 10;
}
.mainvisual .slick-dots li {
    display: inline-block;
	margin: 0 5px;
}
.mainvisual .slick-dots button {
	text-indent: -500000px;
	background: none;
	width: 7px;
	height: 7px;
	border: 1px solid #fff;
	border-radius: 50%;
	outline: none;
	cursor: pointer;
}
.mainvisual .slick-dots li.slick-active button {
	background: #fff;
}
.box01 {
	padding: 90px 0;
}
.b01-list {
    display: flex;
    justify-content: space-between;
}
.b01-list li {
	width: 33.3%;
	padding: 0 30px;
}
.b01-txt {
    text-align: justify;
    margin: 0;
}
.b01-img {
    text-align: center;
}
.b01-img img {
	width: 68px;
}
.b01-ttl {
    font-size: 15px;
    text-align: center;
	font-weight: bold;
    color: #4d4d4d;
    margin: 0 0 10px;
}
.box02 {
	background: #f2f2f2;
	padding: 60px 0;
}
h3 {
    text-align: center;
    font-size: 26px;
    color: #1a1a1a;
    text-transform: uppercase;
    margin: 0 0 30px;
	position: relative;
}
.box-txt {
    text-align: center;
    margin: 0 0 50px;
}
.box-txt {
    text-align: center;
    margin: 0 0 50px;
}
.b02-cont {
    background: #fff;
    border: 1px solid #d9d9d9;
    padding: 5px 25px 15px;
}
.box-ttl a {
    text-decoration: none;
    color: #4d4d4d;
	display: inline-block;
	line-height: 1.3em;
}
.box-ttl:hover a, .box-ttl:hover {
	color: #134898;
}
.box-img {
	margin: 0;
	overflow: hidden;
}
.box-img img {
	width: 100%;
	max-width: none;
	transition: all 0.5s ease-in;
}
.box-img:hover img {
	transform: scale(1.1,1.1);
	opacity: 0.6;
}
.box-ttl {
    border-bottom: 1px solid #d9d9d9;
    padding: 0 0 7px;
    margin: 0 0 10px;
    font-size: 15px;
    font-weight: bold;
    color: #4d4d4d;
}
.box-ttl:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 4px;
	height: 19px;
	left: 0;
	top: 4px;
    background: #134898;
	margin-right: 10px;
}
.b02-info {
    margin: 0 0 10px;
}
.box-price {
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    color: #14489b;
}
.b02-main {
    margin: 0 0 25px;
}
.b02-list {
    display: flex;
    justify-content: space-between;
}
.b02-item {
    width: calc(100%/3 - 15px);
}
.box03 {
	padding: 80px 0 0;
}
.b03-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	border-bottom: 1px solid #d9d9d9;
	padding: 0 0 80px;
}
.b03-item {
    width: calc(25% - 15px);
	margin-bottom: 30px;
	border: 1px solid #d9d9d9;
}
.b03-item .box-img {
	border-bottom: 1px solid #d9d9d9;
}
.b03-cont {
    padding: 5px 20px 15px;
}
.b03-item a {
	text-decoration: none;
	color: #4d4d4d;
}
.b03-sku, .b03-tt {
    margin: 0;
}
.box04 {
	padding: 80px 0;
}
.b04-list, .b05-list {
    display: flex;
    justify-content: space-between;
}
.b04-item {
    width: calc(100%/3 - 20px);
}
.b04-item .box-ttl {
    margin: 0;
    border: 1px solid #d9d9d9;
    padding: 7px 20px;
}
.b04-item a {
	text-decoration: none;
}
.box05 {
	background: #f4f4f4;
	padding: 80px 0;
}
.b05-item {
    width: calc(100%/3 - 15px);
	border: 1px solid #d9d9d9;
	background: #fff;
	padding: 0 0 10px;
}
.b05-item .box-ttl {
    padding: 7px 20px;
}
.b05-item a {
	text-decoration: none;
	color: #333;
}
.b05-txt {
    margin: 0;
    padding: 0 20px;
}
.box-more, .box-more a {
    margin: 0;
    font-size: 12px;
    color: #14489b;
    font-weight: bold;
    padding: 0 20px;
	display: inline-block;
}
.box-more:hover {
	text-decoration: underline;
}
.box06 {
	padding: 80px 0;
}
.b06-item {
	outline: none;
}
.b06-main {
    display: flex;
    justify-content: space-between;
	align-items: center;
}
.b06-img {
    margin: 0;
    width: 170px;
}
.b06-img img {
	border-radius: 50%;
}
.b06-cont {
    width: calc(100% - 240px);
    padding-left: 70px;
	position: relative;
}
.b06-cont:before {
	content: '';
	position: absolute;
	width: 1px;
	height: 100%;
	background: #14489b;
	top: 0;
	left: 0;
}
.b06-ttl {
    font-size: 15px;
    color: #000;
    margin: 0 0 10px;
}
.b06-txt {
    margin: 0;
    font-size: 15px;
}
.b06-list .slick-dots {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.b06-list .slick-dots button {
	outline: none;
	width: 10px;
	height: 10px;
	background: #95acd1;
	border: none;
	border-radius: 50%;
	text-indent: -50000px;
	cursor: pointer;
}
.b06-list .slick-dots li {
	margin: 10px 0;
	line-height: 0;
}
.b06-list .slick-dots li.slick-active button {
	background: #4f75b3;
}
.b06-list .slick-dots li.slick-active+li button {
	background: #7291c2;
}
#footer {
	background: #f2f2f2;
}
#footer > .container {
	padding: 60px 0;
	display: flex;
	justify-content: space-between;
}
.f-txt, .f-info, .f-map {
    width: 30%;
}
#footer h3 {
    font-size: 17px;
    color: #000;
    font-weight: bold;
    margin: 0 0 20px;
}
#footer p {
	font-size: 12px;
	line-height: 2em;
}
#footer p:last-child {
	margin: 0;
}
#footer p .bold {
	color: #000;
}
.f-map {
    background: #fff;
    border: 1px solid #d9d9d9;
    padding: 10px;
}
.f-map iframe {
	width: 100%;
	height: 100%;
}
.copyright {
    background: #999999;
    color: #fff;
	padding: 10px 0;
}
.copyright .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.copyright p:nth-child(1) a {
	color: #fff;
}
.copyright i {
    font-size: 18px;
    border: 1px solid #b3b3b3;
    border-radius: 5px;
    width: 35px;
    text-align: center;
    padding: 8px;
    margin-left: 20px;
	color: #fff;
}
.copyright p {
	margin: 0;
}
/*css trang con*/
.under {
	background: #f8f8f8;
}
.under .mainvisual {
	background: url(../images/under_h2bg.jpg) no-repeat center;
	background-size: cover;
}
.under h2 {
	font-size: 27px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	text-align: center;
	height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.topic-path {
	padding: 0 0 10px;
	margin: 25px 0 35px;
	border-bottom: 1px solid #acacac;
}
.topic-path li {
    display: inline-block;
    color: #14489b;
	text-transform: uppercase;
}
.topic-path li:not(:last-child):after {
	content: '/';
	position: relative;
	display: inline-block;
	color: #4d4d4d;
	margin: 0 10px;
}
.topic-path a {
	color: #4d4d4d;
	text-decoration: none;
}
.topic-path a:hover {
	text-decoration: underline;
    color: #14489b;
}
.filsearch {
    display: flex;
    justify-content: space-between;
	margin: 0 0 50px;
	align-items: center;
}
.filtxt {
    margin: 0;
}
select {
    outline: none;
    border: 1px solid #4f75b3;
    padding: 5px 10px;
}
.under h3:after {
	content: '';
	position: absolute;
	background: #a2a2a2;
	width: 30%;
	height: 2px;
	left: 35%;
	bottom: 0;
}
.under h3 {
	padding: 0 0 20px;
	margin: 0 0 20px;
}
.h3-txt {
    text-align: center;
    font-size: 16px;
    margin: 0 0 40px;
}
.setpro {
    display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
}
.flex3col li {
    width: calc(100%/3 - 15px);
}
.flex4col li {
    width: calc(25% - 15px);
}
.setpro li {
	background: #fff;
	border: 1px solid #d9d9d9;
}
.box-cont {
    padding: 5px 20px 15px;
}
.pro-txt {
    margin: 0 0 5px;
}
.undermore {
    margin: 0;
}
.undermore a {
    display: inline-block;
    background: url(../images/setsp_btn.png) no-repeat;
    color: #fff;
    font-size: 9px;
    text-decoration: none;
    line-height: 1em;
    padding: 3px 60px 3px 5px;
}
.undermore a:hover {
	opacity: 0.8;
}
.flex4col .box-ttl {
    margin: 0;
    padding: 0;
    border: none;
}
.flex4col .box-cont {
	padding: 5px 20px;
}
ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 0;
}
ul.tabs li {
    background: #fff;
    color: #333;
    display: inline-block;
    padding: 10px 40px;
    cursor: pointer;
    border: 1px solid #d9d9d9;
    font-size: 15px;
    text-transform: uppercase;
}
ul.tabs li:not(:first-child) {
	margin-left: -1px;
}
ul.tabs li.current{
	color: #14489b;
}
.tab-content {
    display: none;
    background: #fff;
    padding: 30px 40px;
    border: 1px solid #d9d9d9;
    margin-top: -1px;
}
.tab-content.current{
	display: inherit;
}
.tab-content p {
    font-size: 14px;
    line-height: 2em;
    margin: 0 0 10px;
}
.tab-content p:last-child {
	margin: 0;
}
.flex2col {
    display: flex;
    justify-content: space-between;
	margin: 0 0 50px;
}
.setsp-img, .setsp-info {
    width: 48%;
	position: relative;
}
.setsp-img i, .setspd-img i {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 31px;
    color: #333;
}
.setsp-mainimg {
    margin-bottom: 20px;
    border: 1px solid #d9d9d9;
}
.setsp-mainimg li {
	outline: none;
}
.setsp-thumbimg li {
	border: 1px solid #d9d9d9;
	margin: 0 10px;
	outline: none;
	opacity: 0.6;
	cursor: pointer;
}
.setsp-thumbimg {
	margin: 0 -10px;
}
.setsp-thumbimg li.slick-current {
	opacity: 1;
}
.under .setsp-info h3 {
    text-align: left;
    font-size: 24px;
    font-weight: bold;
    padding: 0;
    margin: 0 0 10px;
}
.under .setsp-info h3:after {
	display: none;
}
.setsp-sku {
    font-size: 20px;
    color: #4d4d4d;
    border-bottom: 1px solid #b3b3b3;
    padding: 0 0 15px;
    margin: 0 0 10px;
}
.setsp-price {
    font-size: 32px;
    color: #14489b;
    border-bottom: 1px solid #b3b3b3;
    padding: 0 0 10px;
    margin: 0 0 15px;
}
.setsp-price span {
    color: #4d4d4d;
    font-size: 16px;
    text-decoration: line-through;
    display: inline-block;
    margin-left: 30px;
}
.setsp-cont p {
    margin: 0 0 10px;
	font-size: 14px;
}
.setsp-sp {
    display: inline-block;
    width: 170px;
}
.setsp-share i {
    font-size: 20px;
}
.setsp-share img {
    margin-right: 10px;
}
.setsp-share i {
    font-size: 20px;
    color: #fff;
    background: #14489b;
    width: 34px;
    text-align: center;
    padding: 5px;
    margin-left: 50px;
}
.setsp-cont {
    border-bottom: 1px solid #b3b3b3;
    margin: 0 0 30px;
    padding: 0 0 20px;
}
.setsp-addcart {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.setsp-addcart select {
    border: 1px solid #b3b3b3;
    border-radius: 4px;
    width: 160px;
    font-size: 14px;
    padding: 15px;
}
.setsp-cart {
    width: calc(100% - 200px);
	margin: 0;
}
.setsp-cart a {
    background: #b3b3b3;
    border-radius: 4px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    padding: 15px;
	transition: all 0.5s ease;
}
.setsp-cart a:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url(../images/h_ico01.png) no-repeat;
	width: 31px;
	height: 22px;
	margin-right: 10px;
	top: 3px;
}
.setsp-cart a:hover, .setsp-buy a:hover {
	background: #333;
}
.setsp-buy {
    margin: 20px 0 0;
    width: 100%;
}
.setsp-buy a {
    display: block;
    text-align: center;
    color: #fff;
    text-decoration: none;
    background: #14489b;
    border-radius: 4px;
    padding: 15px;
    font-size: 16px;
	transition: all 0.5s ease;
}
.under h4 {
    font-size: 23px;
    color: #14489b;
    text-transform: uppercase;
    border-bottom: 1px solid #999999;
    margin: 0 0 50px;
}
.under h4 span {
	display: inline-block;
    position: relative;
    padding: 0 0 20px;
}
.under h4 span:after {
	content: '';
	position: absolute;
	background: #14489b;
	width: 100%;
	height: 3px;
	bottom: -1px;
	left: 0;
}
.under .b03-list {
    border: none;
    padding: 0;
}
.under .b03-cont {
    background: #fff;
}
.setsp-img img {
	max-width: none;
	width: 100%;
}
.setsp-img {
    margin: 0 0 30px;
}
.setspd-img {
    margin: 0 0 30px;
	overflow: hidden;
	position: relative;
	width: 48%;
}
.setspd-img img {
	max-width: none;
	width: 100%;
}
.setspd-mainimg {
    width: calc(100% - 120px);
	float: right;
    border: 1px solid #d9d9d9;
}
.setspd-thumbimg {
    width: 100px;
	float: left;
}
.slick-vertical.setspd-thumbimg li {
	margin: 5px 0;
	outline: none;
	opacity: 0.6;
	cursor: pointer;
    border: 1px solid #d9d9d9;
}
.setspd-thumbimg {
	margin: -8px 0;
}
.setspd-thumbimg li.slick-current {
	opacity: 1;
}
.setsp-color span {
    width: 32px;
    height: 32px;
    overflow: hidden;
    display: inline-block;
    border-radius: 50%;
    vertical-align: middle;
    margin: 0 10px;
}
.setsp-color span img {
	max-width: 200px;
}
.setsp-color span:first-child {
	margin-left: 40px;
}
.setsp-yclr {
    color: #14489b;
}
.setsp-yclr a {
    color: #000;
    text-decoration: none;
    display: inline-block;
    border: 1px solid #b3b3b3;
    border-radius: 4px;
    padding: 0 18px;
    margin-left: 30px;
	transition: all 0.5s ease;
}
.setsp-yclr a:hover {
	color: #fff;
	background: #14489b;
}
.setsp-yclr {
    color: #14489b;
    border-bottom: 1px solid #b3b3b3;
    padding: 0 0 25px;
}
.setsp-color {
    margin-top: 25px;
}
.main-cont {
    background: #fff;
    padding: 60px 0;
}
.main-cont .section:last-child {
	margin: 0;
}
/*----------------------------------------------------------------------*/
.navsp, .sp {
	display: none;
}
.pc {
	display: block;
}
@media (max-width:768px) {
.sp {
	display: block;
}
.pc {
	display: none;
}
#wrapper {
    min-width: 100%;
    padding-top: 50px;
}
.container {
    width: 100%;
    padding: 0 3%;
}
.header.clone {
    display: none;
}
#header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
	padding: 0;
	background: rgba(255,255,255,0.85);
}
/* MENU-ICON */
.menu-icon {
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    z-index: 999;
    top: 20px;
    background: #14489b;
    padding: 10px 7px;
}
.menu-icon span {
	display: block;
	margin: 0;
	width: 35px;
	height: 2px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 12px;
	left: 0;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 35px;
	height: 2px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -8px;
}
.menu-icon span::after {
	margin-top: 8px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#gnavi {
    position: fixed;
    width: 100%;
    left: 0;
    top: 50px;
    background: rgba(20,72,155,0.9);
	padding: 0;
	display: none;
	text-align: left;
	height: calc(100% - 50px);
	overflow: auto;
}
#gnavi .container {
	padding: 0;
}
.gnavi > li > a:before, .gnavi > li > span:before, .gnavi > li.over > span:after {
	display: none;
}
.gnavi {
    display: block;
}
.gnavi li a, .gnavi li span {
    padding: 14px 20px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	border-radius: 0;
	color: #fff;
}
.gnavi > li.over > span:after {
    position: relative;
    left: 0;
    margin-left: 10px;
    border-color: #fff;
    bottom: 4px;
}
.gnavi li {
    float: none;
    width: 100%;
	height: auto;
}
.gnavi li.active a, .gnavi li:hover a {
    background: none;
}
.gnavi > li > span:hover {
    border-bottom: 3px solid transparent;
    z-index: 12;
}
.gnavi > li > a:hover, .gnavi > li > span:hover {
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-top: 3px solid transparent;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}
.submenu {
    position: relative;
    top: 0;
    background: #fff;
    margin: 0;
    box-shadow: none;
    border: none;
	padding: 30px;
}
.gnavi .sublist a {
    padding: 0;
}
.subcont {
    display: block;
}
.sublist:not(:first-child) {
    width: 100%;
    border-left: 0;
    padding-left: 0;
}
.sublist {
    width:100%;
	padding-bottom: 20px;
}
.h-sp {
    display: flex;
}
.h-spsearch {
    position: relative;
}
.h-spsearch .h-seach {
    position: fixed;
    left: 0;
    display: none;
    width: 100%;
    background: rgba(244,244,244,0.9);
    text-align: center;
	padding: 5px;
}
.h-seach.active {
	display: block;
}
.h-seach button {
    left: auto;
    right: calc(50% + 75px);
	top: 10px;
}
.h-seach input {
    width: 200px;
}
.h-top {
    padding: 0;
}
.h-sp span i, .h-cart a {
    background: #14489b;
    color: #fff;
    display: flex;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    border-right: 1px solid #fff;
}
.h-cart:before {
	display: none;
}
.h-top > .container {
    padding: 0;
	align-items: center;
}
.logo {
    margin-left: 3%;
}
.box01 {
    padding: 40px 0;
}
.b01-list li {
    padding: 0 15px;
}
.box02 {
    padding: 40px 0;
}
.box03 {
    padding: 40px 0 0;
}
.b03-item {
    width: calc(100%/3 - 15px);
    margin-right: 20px;
}
.b03-list {
    justify-content: flex-start;
    padding: 0 0 10px;
}
.b03-item:nth-child(3n) {
    margin-right: 0;
}
.box04 {
    padding: 40px 0;
}
.box05 {
    padding: 40px 0;
}
.box06 {
    padding: 40px 0;
}
.b06-cont {
    width: calc(100% - 190px);
    padding-left: 20px;
}
#footer > .container {
    padding: 40px 3%;
}
.f-txt, .f-info, .f-map {
    width: 32%;
}
#totop {
    right: 3%;
    bottom: 40px;
    width: 40px;
}
.under #main {
    width: 100%;
    padding: 0 3%;
	margin-bottom: 20px;
}
.flex4col li {
    width: calc(50% - 10px);
	margin-bottom: 20px;
}
.topic-path {
    margin: 20px 0;
    padding: 0 0 5px;
}
.setsp-img, .setsp-info {
    width: 100%;
}
.flex2col {
    display: block;
}
.setspd-img {
    width: 100%;
}
.main-cont {
    padding: 40px 0 20px;
}
.under h4 {
    font-size: 18px;
    margin: 0 0 30px;
}
}
@media (max-width:640px) {
.b03-item {
    width: calc(50% - 10px);
}
.b03-item:nth-child(3n) {
    margin-right: 20px;
}
.b03-item:nth-child(2n) {
    margin-right: 0;
}
.b01-list, .b02-list {
    flex-wrap: wrap;
    justify-content: center;
}
.b01-list li {
    width: 50%;
    margin: 0 0 30px;
}
.b02-list, .b04-list, .b05-list, #footer > .container, .copyright .container {
    display: block;
}
.b01-list li:last-child, .b02-item:last-child, .b04-item:last-child, .b05-item:last-child {
    margin: 0;
}
.b02-item, .b04-item, .b05-item {
    width: 100%;
    margin: 0 0 25px;
}
.f-txt, .f-info, .f-map {
    width: 100%;
    margin: 0 0 20px;
}
.f-map {
    margin: 0;
	line-height: 0;
}
.f-map iframe {
    height: 250px;
}
h3 {
    font-size: 20px;
}
.filsearch {
    display: block;
	margin: 0 0 30px;
}
.filtxt {
    margin: 0 0 15px;
}
.flex3col li {
    width: calc(50% - 10px);
    margin: 0 0 20px;
}
.section {
    margin: 0 0 30px;
}
.tab-content {
    padding: 20px 30px;
}
.setsp-price {
    font-size: 26px;
}
.setsp-thumbimg li {
	margin: 0 5px;
}
.setsp-thumbimg {
	margin: 0 -5px;
}
}
@media (max-width:480px) {

.b01-list li {
    width: 100%;
    padding: 0;
    margin: 0 0 20px;
}
.b06-main, .b01-list {
    display: block;
}
.b06-img {
	margin: 0 auto 20px;
}
.b06-cont {
    width: 100%;
    padding-left: 0;
	padding-top: 20px;
}
.b06-cont:before {
	width: 80%;
	height: 1px;
	top: 0;
	left: 10%;
}
.copyright {
    text-align: center;
}
.mainvisual .slick-dots {
	display: none;
}
.flex3col li, .flex4col li {
    width: 100%;
}
.setsp-addcart {
    display: block;
}
.setsp-addcart select {
    width: 100%;
    margin: 0 0 20px;
    max-width: 250px;
}
.setsp-cart {
    width: 100%;
}
.setspd-mainimg {
    width: 100%;
	float: none;
	margin: 0 0 20px;
}
.setspd-thumbimg {
    width: 100%;
	float: none;
	margin: 0 -5px;
}
.setspd-thumbimg li {
	margin: 0 5px;
	border: 1px solid #d9d9d9;
	outline: none;
	opacity: 0.6;
}
.setspd-thumbimg li.slick-current {
	opacity: 1;
}
.setsp-yclr a {
    display: inline-block;
    margin-left: 0;
    margin-top: 10px;
}
.setsp-color span:first-child {
    margin-left: 20px;
}
.setsp-color span {
    margin: 0 5px;
}
}
@media (max-width:425px) {
.b03-item {
    width: 100%;
    margin: 0 0 20px;
}
.b03-item:nth-child(3n) {
    margin-right: 0;
}
.h-sp span i, .h-cart a {
    font-size: 16px;
    width: 40px;
}
.h-cart img {
    width: 22px;
}
.menu-icon {
    width: 40px;
    padding: 13px 3px;
}
.menu-icon span {
    width: 30px;
	left: 2px;
}
.menu-icon span::after, .menu-icon span::before {
    width: 30px;
}
ul.tabs li {
    font-size: 14px;
    padding: 10px 22px;
}
}















